Kling Commerce Summary
curl --request POST \
--url https://api.acedata.cloud/kling/video-commerce \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"contents": [
{
"type": "avatar_image",
"url": "<string>"
}
]
}
'import requests
url = "https://api.acedata.cloud/kling/video-commerce"
payload = { "contents": [
{
"type": "avatar_image",
"url": "<string>"
}
] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({contents: [{type: 'avatar_image', url: '<string>'}]})
};
fetch('https://api.acedata.cloud/kling/video-commerce', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"success": true,
"task_id": "<string>",
"trace_id": "<string>",
"data": [
{
"id": "<string>",
"type": "image",
"image_url": "<string>",
"video_url": "<string>",
"watermark_url": "<string>"
}
],
"usage": {
"seconds": 123,
"image_count": 123,
"pricing_tier": "<string>"
}
}API Reference
Kling Commerce Summary
POST
/
kling
/
video-commerce
Kling Commerce Summary
curl --request POST \
--url https://api.acedata.cloud/kling/video-commerce \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"contents": [
{
"type": "avatar_image",
"url": "<string>"
}
]
}
'import requests
url = "https://api.acedata.cloud/kling/video-commerce"
payload = { "contents": [
{
"type": "avatar_image",
"url": "<string>"
}
] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({contents: [{type: 'avatar_image', url: '<string>'}]})
};
fetch('https://api.acedata.cloud/kling/video-commerce', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"success": true,
"task_id": "<string>",
"trace_id": "<string>",
"data": [
{
"id": "<string>",
"type": "image",
"image_url": "<string>",
"video_url": "<string>",
"watermark_url": "<string>"
}
],
"usage": {
"seconds": 123,
"image_count": 123,
"pricing_tier": "<string>"
}
}Autorizações
API token from https://platform.acedata.cloud
Corpo
application/json
Kling Commerce Contents
Minimum array length:
2- Option 1
- Option 2
- Option 3
- Option 4
- Option 5
- Option 6
- Option 7
- Option 8
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Kling Commerce Watermark
Kling Commerce Async
Kling Commerce Callback
Esta página foi útil?

